/*
 * Handles loading and storing the flags, and also making decisions
 * based on the flags
 *
 * Copyright (c) 2000 Michael Pearson <alcaron@ozemail.com.au>
 *
 * This file is licensed under the GNU General Public License. See the file
 * "COPYING" for more details.
 */

Flags load_flags(void);
void save_flags(Flags flags);
void compute_flags(Flags *flags);

#define MIN_BATSPEED 5
#define MAX_BATSPEED 25
